div.article-title, h1.article-title {
    padding-top: 60px;
}
.buttons-container{
    display: flex;
    align-items: center;
    gap: 15px;
    margin-top: 20px;
    flex-wrap: wrap;
    margin-bottom: 20px;
}
@media (max-width: 1000px){
    body div.article-title, h1.article-title {
        padding-top: 20px;
        padding-bottom: 30px;
    }
    body .article {
        padding-bottom: 60px;
    }
}
@media (max-width: 600px){
    body .article-text {
        row-gap: 0px;
    }
    body div.article-title, body h1.article-title, .article-title {
        padding-top: 0px;
        padding-bottom: 20px;
    }
    body .article {
        padding-bottom: 35px;
    }
}
@media screen and (max-width: 440px){
    .buttons-container .GA-PS-btn, .article-text .GA-PS-btn{
        width: 100%;
        box-sizing: border-box;
    }
    body .article-text {
        row-gap: 0px;
    }
    .article-text p{
        font-size: 14px;
    }
}